export ORACLE_SID=db_name
echo $ORACLE_SID
export ORACLE_HOME=/u01/app/oracle/product/11.2.0/oracle/dbhome_1
echo $ORACLE_HOME
####dtw=`date +%m%d%y-%H:%M`;export dtw
dtw=`date +%a`;export dtw
echo $dtw
bkup_script=/home/oracle/emeralit/scripts/rman_backup_nebfprd_lev_1.rcv
bkup_log=/home/oracle/emeralit/logs/${ORACLE_SID}_rman_bkup_lev_1_${dtw}.log

/u01/app/oracle/product/11.2.0/oracle/dbhome_1/bin/rman nocatalog target / cmdfile=${bkup_script} log=${bkup_log}

##
## check for errors running the backup
##
error_count=`grep -c "RMAN-" ${bkup_log}`
if [ $error_count -gt 0 ]
then
echo "EMERALIT Alert: rman level 1 backup failed on servername"
mailx -s "Proactive: EMERALIT: Rman level 1 backup failed on servername for EMERALITPRD database" support@emeralit.com < ${bkup_log}
fi